Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tfg.politmiro.totbolets
Class R.string

    java.lang.Object
      com.tfg.politmiro.totbolets.R.string

Enclosing class:
  R

    public static final class R.string

extends Object

Field Summary
`static int` | `altresnoms`
`static int` | `app_name`
`static int` | `botobolet`
`static int` | `cerca`
`static int` | `classeBolet`
`static int` | `confusio`
`static int` | `desc`
`static int` | `endarrere`
`static int` | `errors`
`static int` | `estacio`
`static int` | `gastronomia`
`static int` | `habitat`
`static int` | `hello_world`
`static int` | `inici`
`static int` | `introdueix`
`static int` | `menu_settings`
`static int` | `nombolet`
`static int` | `nomcientific`
`static int` | `novapartida`
`static int` | `pregunta`
`static int` | `punts`
`static int` | `record`
`static int` | `resposta`
`static int` | `title_activity_bolet`
`static int` | `title_activity_main`

Constructor Summary
`R.string()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### altresnoms

    public static final int altresnoms

See Also:
  Constant Field Values

### app_name

    public static final int app_name

See Also:
  Constant Field Values

### botobolet

    public static final int botobolet

See Also:
  Constant Field Values

### cerca

    public static final int cerca

See Also:
  Constant Field Values

### classeBolet

    public static final int classeBolet

See Also:
  Constant Field Values

### confusio

    public static final int confusio

See Also:
  Constant Field Values

### desc

    public static final int desc

See Also:
  Constant Field Values

### endarrere

    public static final int endarrere

See Also:
  Constant Field Values

### errors

    public static final int errors

See Also:
  Constant Field Values

### estacio

    public static final int estacio

See Also:
  Constant Field Values

### gastronomia

    public static final int gastronomia

See Also:
  Constant Field Values

### habitat

    public static final int habitat

See Also:
  Constant Field Values

### hello_world

    public static final int hello_world

See Also:
  Constant Field Values

### inici

    public static final int inici

See Also:
  Constant Field Values

### introdueix

    public static final int introdueix

See Also:
  Constant Field Values

### menu_settings

    public static final int menu_settings

See Also:
  Constant Field Values

### nombolet

    public static final int nombolet

See Also:
  Constant Field Values

### nomcientific

    public static final int nomcientific

See Also:
  Constant Field Values

### novapartida

    public static final int novapartida

See Also:
  Constant Field Values

### pregunta

    public static final int pregunta

See Also:
  Constant Field Values

### punts

    public static final int punts

See Also:
  Constant Field Values

### record

    public static final int record

See Also:
  Constant Field Values

### resposta

    public static final int resposta

See Also:
  Constant Field Values

### title_activity_bolet

    public static final int title_activity_bolet

See Also:
  Constant Field Values

### title_activity_main

    public static final int title_activity_main

See Also:
  Constant Field Values

Constructor Detail

### R.string

    public R.string()

Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD